
QGIS Application - Feature request #5131

Print layout: tables with alternate colours

2012-03-07 03:28 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Nyall Dawson

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14889

Description

Tables added in printouts would be more readable if there would be the option of colouring the rows in an alternated fashion (even

coloured/odd blanks)

Associated revisions

Revision 9133538a - 2015-09-05 02:06 PM - Nyall Dawson

[FEATURE][composer] Advanced customisation of cell background color

for attribute tables

This allows users to set differing colors for alternating rows and

columns, first/last row/column and header row. Fixes #5131.

Sponsored by Ville de Morges

History

#1 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:25 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2014-04-06 06:03 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#4 - 2014-04-23 11:08 PM - Nyall Dawson

- Assignee set to Nyall Dawson

#5 - 2015-09-05 05:07 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"9133538a749eef63263923a375eeeddb53178d84".
